


body {
  background-image: unset;
  font-size: 14px;
  line-height: 22px;
}

.button,
.button.md {
  font-size: 14px;
}

.font-14 {
  font-size: 12px !important;
  line-height: 20px !important;
}


.container {
  max-width: 640px;
}

h2 br {
  display: none;
}

body,
html {
  overflow-x: hidden;
}

.mtfix {
  margin-top: 0px !important;
}

.mbfix {
  margin-bottom: 0px !important;
}

.mrfix {
  margin-right: 0px !important;
}

.mlfix {
  margin-left: 0px !important;
}

.ptfix {
  padding-top: 0px !important;
}

.pbfix {
  padding-bottom: 0px !important;
}

.prfix {
  padding-right: calc(var(--bs-gutter-x) * 0.575) !important;
}

.plfix {
  padding-left: calc(var(--bs-gutter-x) * 0.575) !important;
}

.m-order-1 {
  order:1;
}

.m-order-2 {
  order:2;
}

.m-order-3 {
  order:3;
}


section {
  padding: 68px 0px 72px 0px;
}



#home-forest-preview .responsive-img {
  margin-bottom:20px;
}


.font-20 {
  font-size: 18px;
  line-height: 28px;
}

.show-mobile {
  display: block;
}

.col {
  width: 100% !important;
  flex-basis: 100% !important;
  text-align: center;
}

.header .col {
  text-align: left;
}

.header .mnav {
  display: none;
}

.button_container {
  display: block;
}

.mnav li {
  float: none;
}

.mnav {
  position: absolute;
  opacity: 0;
}

.mnav.mobilemenu-toggle {
  display: block !important;
  position: absolute;
  top: 72px;
  left: 12.5px;
  right: 12.5px;
  background-color: #fff;
  box-shadow: 0 4px 24px rgba(0, 0, 0, 0.2);
  margin: 0px !important;
  opacity: 1;
  z-index: 1001;
  border-radius: 12px;
  padding: 10px 12px 10px 12px !important;
}

.mnav li {
  display: block;
  width: 100%;
}

.mnav li a {
  line-height: 32px;
  padding: 6px 12px !important;
  display: block;
  text-align: center;
  color: var(--bg);
}

.mnav li a:hover {
  color: var(--blue) !important;
  background: #f1f1f4 !important;
}



.mnav li.active a {
  color: var(--green);
}

.mnav li:hover a:after {
  display: none;
}

.mnav li.active a:after {
  display: none;
}

.rnav {
  display: none;
}

.header {
  padding: 24px 0px;
  top:32px;
}

.mnav .dropdown-menu {
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  min-width: 100%;
  box-shadow: unset;
  background: #eaecef;
}

.mnav li .dropdown-menu a:hover {
  background: #dcdfe3;
  border-radius: 6px;
}

.mnav li .dropdown-menu a span {
  color: #686874;
}

.mnav .dropdown-menu {
  padding: 1px 8px !important;
}

.mnav li .dropdown-menu a {
  background: rgba(255, 255, 255, 0.52);
  margin: 8px 0px;
  border-radius: 8px;
}

.mnav li,
.rnav li {
  margin: 3px 0px;
}


.hide-mobile {
  display:none;
}

.header .container {
  position: relative;
}

.top-bar {
  height:32px;
}

#top-nav li a {
  line-height:32px;
  font-size:13px;
}

#main-nav li a {
  color:var(--strong);
  line-height:30px;
  border-radius:8px;
}

.has-no-hero-bg .button_container img {
  filter:brightness(0);
}

#main-nav li a.button {
  line-height:48px !important;
  padding:0px !important;
  background:var(--green);
  border:0px !important;
  color:#fff !important;
}

.has-no-hero-bg #main-nav li a.outline {
  background:var(--green) !important;
  border:0px !important;
  color:#fff !important;
}

.has-no-hero-bg #main-nav li a.outline:hover {
  background:var(--green-hover) !important;

}

#main-nav li a.button:hover {
  line-height:34px;
  background:var(--green-hover) !important;
  color:#fff !important;
}

#main-nav li {
  padding:0px;
}

.hero {
  padding-top:140px;
  text-align:center;
}

#hero-home {
  padding-bottom:80px;
}

.hero .w-43 {
  width:100%;
}

.hero .font-24 {
  font-size:20px;
  line-height:28px;
  font-weight:400;
}

.hero-trees-planted {
  display:none;
}

.button.lg {
  font-size:16px;  
  height: 48px;
  line-height: 46px;
  padding:0px 24px;
  border:2px solid transparent;
}

.button.lg.outline {
  border:2px solid #fff;
}


#our-partners {
  margin-top:0px !important;
  margin-bottom:0px !important;
}

#our-partners li {
  width:33.3333%;
  float:left;
  padding:0px !important;
  text-align:center;
}

#our-partners li img {
  height:auto;
  max-width:80%;
}

#our-partners strong {
    padding-bottom: 1rem !important;
}

.home-forest-preview::before {
    width:180px;
    height:163px;
    background-size:180px 163px;
    top:-28px;
    left:0px;
}
.home-forest-preview {
  margin-bottom:30px;
}

.project-box {
  text-align:left;
}

#project-previews .col {
  display:none;
}

#project-previews {
  text-align:center;
}

#project-previews .col {
  width:50% !important;
  flex-basis:50% !important;
}


#project-previews .col:nth-child(1),
#project-previews .col:nth-child(2) {
  display:block;
}

.project-text {
  text-align:center;
  padding:24px 20px;
  text-align:left !important;
}

.project-trees-planted-text .abs-bottom {
  left:20px;
  bottom:20px; 
}

.center-vertically {
  position: relative;
  top:unset;
  left:unset;
  right:unset;
  transform:unset;
}

.three-feat-padding .container {
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
}


#three-badges .responsive-img,
#three-widgets .responsive-img {
  margin-bottom:30px;
}

h2 br, h1 br {
  display:none;
}

#three-feat-intro h2 {
  margin-bottom:-30px;
}

.three-feat-padding p{
  padding-bottom:0px;
}

.globe-projects {
  width:280px;
  height:280px;
  background-size:280px 280px;
  margin-bottom:30px;
}

.collective-trees-planted {
  margin-top:-10px;
}

.collective-trees-planted .font-52 {
  font-size:34px;
  line-height:36px;
  padding-top:12px;
}

.collective-trees-planted img {
  height:74px;
}

.title p {
    font-size: 18px;
    line-height: 26px;
    padding-top:0px;
}
.title {
  padding-bottom:30px;
}

#collective-impact {
  padding:60px 0px;
}

.home-project-slider {
  width: 100%;
  margin-bottom:20px;
}

.home-project-slider-wrap .pull-right {
  float:none;
  margin:0px auto;
}

.cta-before-bg::before {
  opacity:0.5;
  left:0px;
  top:-20px;
      width: 109px;
    height: 111px;
    background-size:109px 111px;
}


#cta-box-companies {
  margin-bottom:20px;
}

#cta .col-lg-8 {
  margin-top:40px;
}

.footer-links ul {
  display:none;
}

.footer {
  text-align:center;
}

.footer .pull-left {
  float:none;
}

.footer-links {
  padding-top:40px;
}


.footer-links h4,
.footer-sub h4 {
  cursor:pointer;
}


.footer-links h4:after,
.footer-sub h4:after {
  background: url(../images/footer-down.svg) center bottom 1px no-repeat;
  content: " ";
  display: inline-block;
  height: 15px;
  margin-left: 8px;
  width: 13px;
}

.footer-links h4.active:after,
#expand-newsletter.active h4:after
 {
  background: url(../images/footer-up.svg) center bottom 1px no-repeat;
}


.footer-links h4 {
  padding-top:10px !important;
  padding-bottom:10px !important;
}

.footer-top {
  text-align:center;
}

.footer-logo img {
  margin:0px auto;
}

#social-nav {
  float:none;
  text-align:center;
}

#social-nav li {
  float:none;
  display:inline-block;
  margin:15px 0px -12px 0px;
}

#social-nav li:nth-last-child(1) {
  padding-left:0px;
  margin:0px;
  display:none;
}

.footer-mid {
    padding: 48px 0px 33px 0px;
}

.sub-input {
  width:100%;
  margin-bottom:15px;
}
.sub-wrap {
  width:100%;
}

.sub-submit {
  float:none;
}

.footer-sub .col-lg-4 {
  padding-bottom:20px;
}


.footer-copyright .pull-left {
  display:block;
  width:100%;
}

.footer-copyright .pull-left,
.footer-copyright .pull-right {
  float:none;
  padding:0px 10px !important;
  display:inline-block;
}

.footer-sub .font-18 {
  padding-bottom:0px !important;
}



.pricing-box-row .col-lg-3 {
  padding:30px 0px;
  border-radius:12px 12px 0 0;
}


.pricing-box-row .col-lg-6 {
  border-bottom:1px solid rgba(0,0,0,0.2);
  padding:30px 0px;
}

.half-list li {
  width:100%;
  float:none;
}

#individual .pricing-box {
  margin-bottom:20px;
}

.unsure-for-you {
  padding-top:10px !important;
}

#hero-pricing, #hero-projects {
  padding-bottom:90px;
}

#pricing-howitworks .col {
  margin-bottom:40px;
}
#pricing-howitworks .row {
  margin-bottom:-40px;
}

#pricing-forest-preview .col-lg-6 {
  margin-bottom:10px;
}

.pricing-box {
  max-width:480px;
  margin:0px auto;
}

#about-photos .col {
  margin-bottom:20px;
}
#about-photos .row {
  margin-bottom:-20px;
}

.w-66, .w-50 {
  width:100%;
}

#about-vision .container {
  padding:0px 12.5px;
}

#about-vision .behind-about-img {
  margin-bottom:30px;
}

.behind-about-img::before {
  display:none;
}

.mission-statement {
  font-size:24px;
  line-height:32px;
}



.review-box img.block {
  margin:0px auto 20px auto;
}

#about-testimonials .col {
  margin-bottom:20px;    
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

#about-testimonials .row {
  margin-bottom:-20px;
}


#about-testimonials .row {
  padding:0px !important;
  margin-right: calc(var(--bs-gutter-x)* -.575);
  margin-left: calc(var(--bs-gutter-x)* -.575);
}

#about-cta .col-lg-4 {
  padding-bottom:30px;
}


#hero-about {
    padding-bottom: 180px;
}

#pricing-boxes {
  padding-top:60px;
}

.search-input {
  font-size:16px;
  padding-left: 36px;
  background-size:22px;
}

#projects-search {
  padding:20px 0px 30px 0px !important;
}

.proof-control {
  width:100%;
}

.proof-control select, .proof-control input[type="date"] {
  width:100% !Important;
}

.proof-control input[type="date"] {
  width:45% !important;
  float:left;
}

.proof-control .inline-block.px-3 {
  padding:0px 0px !important;
  width:10% !important;
  float:left;
  line-height:40px;
}

.proof-control {
  padding:10px 0px;
}

.proof-table tr td, .proof-table tr td:nth-last-child(1) {
  width:100%;
  display:block;
}

.proof-table thead {
  display:none;
}

.proof-table tr td {
  padding:4px 20px;
  text-align:center;
}


.proof-table tr td:nth-child(1) {
  padding-top:24px;
  border-radius:8px 8px 0 0;
}

.proof-table tr td:nth-last-child(1) {
  padding-bottom:24px;
  border-radius:0 0 8px 8px;
}

.proof-table {
  margin-top:-30px;
}

#hero-affiliates {
    background:  #f3f3f3;
    padding-bottom: 80px;
}

.hero .w-50 {
  width:100% !important;
}

.hiw-line {
  display:none;
}

#affiliates-how-it-works .col {
  margin-bottom:40px;
}

#affiliates-how-it-works .row {
  margin-bottom:-40px;
}

.step-icon-big {
  height: 48px;
  width: 48px;
  line-height: 52px;
  font-size: 24px;
  font-weight: 500;
  margin-bottom:10px !important;
}

#affilates-reasons .col {
  margin-bottom:40px;
}

#affilates-reasons .row {
  margin-bottom:-40px;
}

#affiliates-payout .index-fix {
  display:none;
}

.payout-mid {
  width:360px;
  height:232px;
  margin:0px auto;
  background-size:360px 232px;
  padding-top:50px;
  top: -62px;
}

.payout-mid h4 {
    font-size: 14px;
}

.payout-mid h2 {
    font-size: 60px;
    line-height: 50px;
    padding-top: 12px;
}

.payout-mid h3 {
    margin-top: -10px;
    font-size: 20px;
    line-height: 32px;
    padding-bottom: 18px;
}

.faq-answer {
  text-align:left;
}

.faq-item {
  padding:0px;
}

#faq .light-bg-box {
  margin-top:40px;
}

.contact-box {
  padding:28px;
  text-align:left;
}

.contact-box .col {
  text-align:left;
}

#contact-departments .col {
  width:50% !important;
  flex-basis:50% !important;
  margin-bottom:20px;
  padding:0px 10px;
}

#project-boxes .col {
  width:50% !important;
  flex-basis:50% !important;
  max-width:50% !important;
}

#contact-departments .row {
  margin-bottom:-20px;
  padding:0px 5px;
}

#contact-departments .light-bg-box {
  padding:24px 0px;
  font-size:12px;
}

.hq-box {
  width:100%;
  background: transparent;
  color:var(--text);
  padding:0px;
  text-align:center;
}

.hq-box h3 {
  color:var(--header);
}

#contact-headquarters {
  background: #f3f3f3;
}

.hq-box::before {
  display:none;
}

.blog-text {
  text-align:left;
}

#from-the-blog .col {
  margin-bottom:30px;
}
#from-the-blog .row {
  margin-bottom:-30px;
}

#about-photos .col {
  width:33.333% !important;
  flex-basis:33.333% !important;
}

#about-photos {
    padding: 0px;
    margin-top: -70px;
}

#about-photos .col:nth-child(2) {
  margin-top:20px;
}


#hero-about {
  text-align:left;
  padding-bottom: 120px;
}

#hero-about .col {
  text-align:left !important;
}


#hero-about ul li {
  width:50%;
  float:left;
  padding:7px 0px !important;
}

#about-vision .behind-about-img {
  display:none;
}

#about-cta .col-lg-6, #cta .col-lg-6 {
  flex-basis:50% !important;
  width:50% !important;
text-align:center !important;
}

#cta-box-companies,
#cta-box-individuals {
  text-align:left;
}

#affilates-reasons .col {
  flex-basis:50% !important;
  width:50% !important;
}

#project-details .col {
  text-align:left;
}

#project-details .col-lg-7 {
  margin-bottom:60px;
}


.project-share li:nth-child(1) {
  display:block;
  padding-bottom:10px;
}

.carousel-control-prev {
  margin-left:0px;
}
.carousel-control-next {
  margin-right:0px;
}


#newsletter-row {
    display:none;
    padding-top:20px;
}

.footer-sub .col-lg-4 {
    padding-bottom:0px;
}

.pricing-box {
  margin-bottom:20px;
}


.featured-box .featured-project-box {
  transform:unset;
  top:unset;
  position: relative;
}

.featured-box .featured-project-box h2.mt-n4 {
  margin-top:0px !important;
}

.featured-box-img img {
  border-radius:0 0 12px 12px;
}


#featured-project  {
  text-align:center;
  padding:20px 0px;
  background:transparent;
}

#featured-project .project-box {
  border-radius:12px 12px 0 0;
  padding:32px;
  text-align:center;
}
#featured-project .project-box .font-26 {
  font-size:22px;
}

#featured-project .trees-planted-featured-project img {
    display: block;
    float: none;
    margin: 6px auto 14px auto !important;
}


.carousel-controls {
  justify-content: center;
}




/* Forest */

.page-forest .header {
  padding:20px 15px;
}

.page-forest .button_container {
  display:none;
}

.page-forest .button_container img {
    filter: brightness(0);
  }

.forest-client-logo {
  height:68px;
}

#hero-forest {
  padding-top:95px;
  background: url(../images/bg-forest@2x.png) center bottom -12px no-repeat;
  background-size: 1280px auto;
}


#hero-forest .font-28 {
  font-size:18px;
  font-weight:500;
  line-height:26px;
  padding:15px 30px !important;
}

.forest-client-website {
  height:32px;
  line-height:32px;
  font-size:14px;
}

#hero-forest .payout-mid {
  margin-top:20px !important;
  padding-top:10px;
}

#hero-forest .payout-mid h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing:-1px;
  }

#hero-forest .payout-mid h3 {
  font-size:18px;
  line-height:28px;
}

#hero-forest .payout-mid .font-22 {
  font-size:12px;
  line-height:20px;
  padding-top:0px !important;
  font-weight:500;
}



.forest-popup-icon {
  right:2px;
}

.modal-dialog {
    width: 90% !important;
}

.modal-header {
    padding: 24px 24px 20px 24px;
}

.modal-body {
    position: relative;
    padding: 24px 24px;
}


.forest-box {
    width: 100%;
    margin: 0px auto;
}

#forest-awards .circle-arrow-link {
  margin-top:20px;
}

#forest-plantings .w-50 {
  width:100% !important;
}

#forest-awards .col.pl-5 {
  padding-top:30px;
}

#forest-awards .col .row .col {
  width:33.3333% !important;
  flex-basis:33.3333% !important;
}

.actively-supported .col {
  margin-bottom:20px;
}

.actively-supported {
  margin-bottom:-20px;
}

#forest-cta {
  background:#f3f3f3;
  text-align:center;
}

#forest-cta .font-30 {
  font-size:24px;
}


.actively-supported .project-box {
  position: relative;
}

.actively-supported .project-box .project-trees-planted{
  width:45%;
  position: absolute;
  top:0;
  left:0;
  height:100%;
  bottom:0;
  border-radius:12px 0 0 12px !important;
}


.actively-supported .project-box .project-trees-planted img {
  height:100%;
  border-radius:12px 0 0 12px !important;object-fit: cover;
}

.actively-supported .project-text {
  padding-left:50%;
}


.page-forest .logo {
    background:url('../images/logo-mark-black.svg');
    width:47px;
    height:47px;
}


.single-supported-project {
  padding:68px 0px !important;
}

